#!/usr/bin/make -f

%:
	dh --with python2 $@

override_dh_install:
	dh_install --exclude="wordlist/README"
	mv debian/pynagram/usr/games/pynagram debian/pynagram/usr/share/pynagram/main
	
override_dh_auto_build:
	
override_dh_auto_install:
	

